View Single Post
Old 06-07-11, 11:05 AM   #18
baryluk
Registered User
 
Join Date: Jun 2011
Posts: 7
Default Re: 96.43.19 and XOrg 1.10.1

Quote:
Originally Posted by Gusar View Post
If those distros don't provide means to use an earlier X, that's a distro problem.

Sure, nvidia should also update their driver. But their primary Linux market is high-end workstations running the latest and greatest, not desktops/laptops running 9 year old cards.
Primary market? Tell me how many people out there have high-end modern nvidia cards, and how many have a legacy nvidia cards? I understand business reasons, but it essentially means that nvidia do not care about its customers. And one day it will also stop supporting current gpus also. And if they do not want to work on legacy drivers (even simple things like updating to newer API of xorg), then please release documentation or open-source this older drivers, if you do not care.
baryluk is offline   Reply With Quote